[GE issues] [Issue 3045] New - Architecture UNSUPPORTED-aix-5-3 not supported by this procedure!

laxman lakshmanaswamy.k at locuz.com
Thu Jun 11 09:24:44 BST 2009


http://gridengine.sunsource.net/issues/show_bug.cgi?id=3045
                 Issue #|3045
                 Summary|Architecture UNSUPPORTED-aix-5-3 not supported by this
                        | procedure!
               Component|gridengine
                 Version|6.2u2
                Platform|PC
                     URL|
              OS/Version|AIX
                  Status|NEW
       Status whiteboard|
                Keywords|
              Resolution|
              Issue type|TASK
                Priority|P3
            Subcomponent|build
             Assigned to|andreas
             Reported by|laxman






------- Additional comments from laxman at sunsource.net Thu Jun 11 01:24:40 -0700 2009 -------
Dear All,

 Iam trying to install SGE 6.2 update 2 on AIX 5.3 (Power series e server).
 While Iam trying to execute the install_execd, iam getting the following error
 saying architectute is not supported. But document says this version of sge supports to AIX 5.3. How to proceed ?

 # ./install_execd
Architecture UNSUPPORTED-aix-5-3 not supported by this procedure!
 # 

 I have one more query,  I have RHEL 4.4 (x86_64) as qmaster, thus is it possible to
 add AIX 5.3 (Power series e server) as an execution host ?

 thanking you

 laxman

------------------------------------------------------
http://gridengine.sunsource.net/ds/viewMessage.do?dsForumId=36&dsMessageId=201517

To unsubscribe from this discussion, e-mail: [issues-unsubscribe at gridengine.sunsource.net].



More information about the gridengine-users mailing list